# Generated by Django 4.0.3 on 2022-10-27 17:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0006_alter_salerecord_automobile'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salerecord',
            name='automobile',
            field=models.OneToOneField(on_delete=django.db.models.deletion.PROTECT, related_name='salerecords', to='sales_rest.automobilevo'),
        ),
        migrations.AlterField(
            model_name='salerecord',
            name='customer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='salerecords', to='sales_rest.customer'),
        ),
        migrations.AlterField(
            model_name='salerecord',
            name='salesperson',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='salerecords', to='sales_rest.salesperson'),
        ),
    ]
